Jump to content

Search the Community

Showing results for tags 'pacman'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • The Highlands
    • Announcements
    • Bruno's All Things Linux
    • All Things Windows
    • All Things Mac
    • Hardware
    • Mobility
    • Security & Networking
    • Social Media
    • The Restaurant at the Edge of the Universe
    • Forum Feedback

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Location


Interests


Skin Start Date


Skin END date


Main System Specs:


Secondary System Specs:


Other System(s) Specs:

Found 5 results

  1. This thread is dedicated to useful tips on running an Arch install. CCACHE To Help Speed Up Compilation Process When Installing Packages From AUR You need to install ccache package first. For those wondering, ccache is a fast c/c++ compiler which is used to speed up the compilation process. It speeds up recompilation by caching previous compilations and detecting when the same compilation is being done again. It supports C, C++, Objective-C and Objective-C++.
  2. I seem to have a small problem with pacman. error: failed to update core (download library error) error: failed retrieving file 'extra.db' from mirror.bytemark.co.uk : Failed writing body (149 != 1398) error: failed retrieving file 'extra.db' from mirror.cinosure.com : Failed writing body (120 != 1398) error: failed retrieving file 'multilib.db' from archlinux.mirrors.uk2.net : Failed writing body (185 != 1398) error: failed to update multilib (download library error) archlinuxfr is up to date wmwave : Orphan Foreign packages: \ 51 / 51 ==> Software upgrade (new version) : aur/efl-git 1.8.99.24262.e3f02b2-1 -> 1.9.99.25005.7fd1ffc-1 aur/elementary-git 1.8.99.9195.295898f-1 -> 1.9.99.9620.cc827fe-1 aur/evas_generic_loaders-git 1.8.99.113.04615db-2 -> 1.9.0alpha1.114.7d1a1d4-1 ==> Continue upgrade ? [Y/n] ==> [V]iew package detail [M]anually select packages pacman -Syy :: Synchronising package databases... error: failed retrieving file 'core.db' from mirror.bytemark.co.uk : Failed writing body (144 != 1398) error: failed retrieving file 'core.db' from mirror.cinosure.com : Failed writing body (118 != 1398) error: failed retrieving file 'multilib.db' from archlinux.mirrors.uk2.net : Failed writing body (185 != 1398) error: failed to update multilib (download library error) error: failed retrieving file 'archlinuxfr.db' from repo.archlinux.fr : Failed writing body (134 != 1398) error: failed to update archlinuxfr (download library error) error: failed to synchronise any databases error: failed to init transaction (download library error) pacman-key --populate archlinux ==> Appending keys from archlinux.gpg... ==> Locally signing trusted keys in keyring... -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2... -> Locally signing key 684148BB25B49E986A4944C55184252D824B18E8... -> Locally signing key 44D4A033AC140143927397D47EFD567D4C7EA887... -> Locally signing key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0... -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7... ==> Importing owner trust values... ==> Disabling revoked keys in keyring... -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6... -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55... -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350... -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2... -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992... -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196... -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366... -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D... -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477... -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84... ==> Updating trust database... gpg: next trustdb check due at 2015-03-31 pacman -S --force pacman-mirrorlist warning: pacman-mirrorlist-20140405-1 is up to date -- reinstalling resolving dependencies... looking for inter-conflicts... Packages (1): pacman-mirrorlist-20140405-1 Total Installed Size: 0.02 MiB Net Upgrade Size: 0.00 MiB :: Proceed with installation? [Y/n] n I have included extracts from relevant files and outputs. It all looks good to me and am puzzled as to what is wrong. I read the wiki but nothing springs out as a solution. What am I missing folks ? Thanks in advance for help etc.
  3. https://aur.archlinu...es.php?ID=56207 http://translate.goo...X0R4zZZCBNnS7Pw The thing is Arch is not the easiest ride if you are not a geek. So what if you are adventurous and not a fully fledged geekspert and you want to play with Arch. You may need a little help to explore this fascinating os. An that is where PacmanXG comes in. It is a gui for pacman and yaourt. Yes yes I know gui's are for wimps and not real geeksperts but your basic adventurer finds them helpful. I tried out pacmanXG and in the main it works very well. There are a few things that do not work at all. One of the biggest drawbacks I can see to the program is that there seems to be no way to alter the program, ie: no config files to tweak. However the use of the program is straightforward and as you use the program you get to see exactly what is going on. When you click a button you see the commands used and get output almost as if you were using a terminal. This allows you to perform actions easily and learn at the same time. All in all for someone not overly familiar with all the esoterikness of the command line and new to Arch I think this would be a very useful tool. One aspect of the program which is very useful, hmm maybe useful, is that it allows you to see all the programs available for installation as a list and also split into groups such as, games (is that really useful). With information about the program displayed in tabs one of which shows where all the various parts of the program are located, most handy. I think the program is well worth a quick look. Breadcrumbs. The above led me to this fine video about pacmanexpress. The video really impressed me with its presentation. If all program makers made similar quality videos that captured the imagination the world would warm to open source much quicker than it has up to the present. Consider this video with a standard git hub page and you'll see what I mean. http://www.youtube.c...bed/BnEz4VnVgRw The breadcrumbs lead me to repacman which seemed like a very useful tool. Though I am not absolutely sure why. http://translate.goo...&tbb=1&ie=UTF-8 An finally the breadcrumbs led me to these Arch derivatives the funkiest of which is Groovyarcade. http://code.google.com/p/groovyarcade/ An to Cinnarch which is looking for a new name as they are dumping cinnamon and all things Mint and converting to Gnome. http://www.cinnarch.com/about/ Ending up at this very strange Arch derivative whose purpose and forums leave me totally baffled. http://translate.goo...KIRQsfCaqhnt6xA Now I must get going as I have a trancefusion to attend to.
  4. Is anyone having issues with Arch updating the past couple days. Neither my Pacman nor Yaourt finds any updates since Friday, I think. However, according to Josh's regular updates thread, there are some updates available. I checked the servers manually (by visiting them via browser) and they don't show the new updates; bash, for example, should be 4.2.039-1, yet on the server it's still 4.2.037-1. Arch usually isn't this slow to sync those mirrors. What's up?
  5. I have been having this error for about two weeks. I was ignoring it hoping it would fix itself, because I have no time to track down the problem. [amenditman@amendesk ~]$ yaourt -Syu Password: :: Synchronizing package databases... core 102.5 KiB 279K/s 00:00 [#############################] 100% extra 1386.3 KiB 544K/s 00:03 [#############################] 100% community 1640.0 KiB 594K/s 00:03 [#############################] 100% multilib 86.4 KiB 282K/s 00:00 [#############################] 100% archlinuxfr 29.0 KiB 75.1K/s 00:00 [#############################] 100% ==> WARNING: The following packages should be upgraded first : pacman ==> Do it now ? [Y/n] ==> ----------------- ==> Password: :: The following packages should be upgraded first : pacman :: Do you want to cancel the current operation :: and upgrade these packages now? [Y/n] y resolving dependencies... warning: dependency cycle detected: warning: udev will be installed before its util-linux dependency looking for inter-conflicts... :: gnupg and gnupg2 are in conflict. Remove gnupg2? [y/N] y error: failed to prepare transaction (could not satisfy dependencies) :: gcc: requires gcc-libs=4.6.3-1 Anyone else having this problem? It seems like I've seen this before but can't remember when or how I fixed it. :'(
×
×
  • Create New...